.data_miniDSP_D OneMic_NC_1_Sinput_left @Split_1_splitOut_2
.data_miniDSP_D Mono_Mux_4_MuxIn_1 @Split_1_splitOut_1
.data_miniDSP_A Mono_Mux_1_MuxIn_2 @Split_2_splitOut_2
.data iDSP_A_D_1_Ch2DataIn @Mono_Mux_1_MuxOut
.data Split_1_InputData @iDSP_A_D_1_Ch2DataOut(n-1)
.data iDSP_D_A_1_Ch2DataIn @Scale_2_Ch_Out
.data Scale_1_Ch_In @iDSP_A_D_1_Ch1DataOut(n-1)
.data_miniDSP_D D_to_C_1_Ch_In_D @I2S_In_1_Ch2DataOut
.data_miniDSP_D Int8xOut_1_WorkingvalR(n) @C_to_D_2_Ch_Out_D
.data_miniDSP_D Int8xOut_1_WorkingvalL(n) @Scale_1_Ch_Out
.data_miniDSP_D Biquad_1_BIQUADIN_1_D @I2S_In_1_Ch1DataOut
.data_miniDSP_D Shift_Scale_1_Ch_In @Mono_Mux_4_MuxOut
.data_miniDSP_D Fb_Delay_1_x_data @Shift_Scale_1_Ch_Out
.data iDSP_D_A_1_Ch1DataIn @Fb_Delay_1_y(n-1)
.data_miniDSP_A Scale_3_Ch_In @Biquad_2_yOut
.data_miniDSP_D AEC_CNG_1_S_out(n) @OneMic_NC_1_Soutput_left
.data_miniDSP_D Mono_Mux_4_MuxIn_2 @AEC_CNG_1_I2S_out
.data_miniDSP_A Biquad_2_BIQUADIN_1_D @MonoDec4xIn_1_DecimatorOutL(n)
.data_miniDSP_A Split_4_InputData @Scale_3_Ch_Out
.data_miniDSP_A Split_2_InputData @Split_4_splitOut_2
.data I2S_Out_1_Ch1DataIn @iDSP_D_A_1_Ch1DataOut(n-1)
.data_miniDSP_D Scale_2_Ch_In @Mono_Mux_5_MuxOut
.data_miniDSP_D DRC2_1_DRCIN_1_D @Split_5_splitOut_2
.data_miniDSP_D Mono_Mux_5_MuxIn_2 @DRC2_1_DRCOUT_1_D
.data_miniDSP_D Mono_Mux_5_MuxIn_1 @Split_5_splitOut_1
.data_miniDSP_D Split_5_InputData @Biquad_1_yOut
.data AEC_1_Rinput @iDSP_D_A_1_Ch2DataOut(n-1)
.data_miniDSP_A AEC_1_Sinput @Split_2_splitOut_1
.data_miniDSP_A Mono_Mux_1_MuxIn_1 @AEC_1_NLP_Sout(n)
.data iDSP_A_D_1_Ch1DataIn @AEC_1_Loutput

